### Method

# Panel SaveDelegate get_icon_name

#### Declaration [src]

    const char*
    panel_save_delegate_get_icon_name (
      PanelSaveDelegate* self
    )

#### Description [src]

Gets the icon name for the save delegate.

Gets property | `Panel.SaveDelegate:icon-name`

#### Return value

Type: `const char*`

The icon name or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.